﻿@attribute [Authorize(Roles = "Administrator, superuser")]
@page "/admin/chart"
@layout Shared.Admin.MainLayout

@using Dakaris.Client.Helper.CustomComponent

<h3>Charts</h3>

<h4>Total Count of Package Usage</h4>

<div class="container-fluid">
    <div class="row">
        @if (packageUsage != null)
        {
            <BarChart @ref="packageUsage" ChartDataList="@PackagesofNursesList" ChartTitle="Package Usage of Nurses" ChartHeigth="400"/>
        }
    </div>
</div>

@code {

}
